#include <iostream>

using namespace std;

int main()
{
  //cout<<"Mennyi pontot ert el Mika az masodik es a harmadik forduloban ?"<<endl;
  int A,B,C,ossz,f1;
  cin>>B>>C;

  if(B+C<256)
   {
      if(B>C)
       {
          f1=256-B;
          cout<<"A minimalis pontszam amit Mikanak el kell ernie: "<<f1<<endl;
       }
      else
       {
          f1=256-C;
          cout<<"A minimalis pontszam amit Mikanak el kell ernie: "<<f1<<endl;
       }
   }

   else if (C>=0)
    cout<<"A minimalis pontszamot amit Mikanak el kell ernie: "<<0<<endl;

   else
   {
       f1=256-B;
       cout<<"A minimalis pontszam amit Mikanak el kell ernie: "<<f1<<endl;
   }

return 0;
}